<?php
function guid(){
    if (function_exists('com_create_guid')){
        return com_create_guid();
    }else{
        mt_srand((double)microtime()*10000);//optional for php 4.2.0 and up.
        $charid = strtoupper(md5(uniqid(rand(), true)));
        $hyphen = chr(45);// "-"
        $uuid = chr(123)// "{"
                .substr($charid, 0, 8).$hyphen
                .substr($charid, 8, 4).$hyphen
                .substr($charid,12, 4).$hyphen
                .substr($charid,16, 4).$hyphen
                .substr($charid,20,12)
                .chr(125);// "}"
        return $uuid;
    }
}
//$guid = str_replace(array("{","}"," "), "", guid());
$guid = guid();
echo $guid;
//echo str_replace("-", "", strtolower($guid));
echo "<br />";
$string_to_encrypt = 'admin1_@Mar$upial_Anadore_Kenny_'.$guid;
echo md5($string_to_encrypt);

?>